@font-face {
    font-family: 'montserratsemi_bold';
    src: url('fonts/montserrat-semibold.otf') format('otf'), url('fonts/montserrat-semibold-webfont.woff2') format('woff2'), url('fonts/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.post-margin {
    margin-bottom: 70px;
}
.map-address-wrapper {
    float: left;
    min-height: auto;
    width: 320px;
}
.map-frame-section {
    float: right;
    min-height: auto;
    width: 620px;
}
.map-text {
    width: auto;
    margin-bottom: 30px;
}
.map-text h1 {
    font-size: 30px;
    color: #393c40;
    font-weight: normal;
    margin-bottom: 12px;
}
.map-text h2 {
    font-size: 20px;
    color: #7abfcc;
    font-weight: 400;
    margin-bottom: 12px;
}
.map-text p {
    font-size: 18px !important;
    color: #383838;
    font-weight: normal;
    margin-bottom: 12px;
}
.map-section img {
    max-width: 100%;
}
.no-margin {
    margin: 0 !important;
}
.view-all-event {
    margin-bottom: 30px;
    margin-top: 50px;
    text-align: center;
}
.single-listings .view-all-event {
    margin-bottom: 70px;
}
.feature-iframe-wrapper {
    width: auto;
    text-align: center;
}
.video-iframe {
    text-align: center;
}
.video-iframe img {
    max-width: 100%;
}
.lower-post-row {
    background-attachment: scroll;
    background-image: url("/wp-content/uploads/2017/02/lower-bg.jpg");
    background-position: center top;
    background-repeat: repeat;
    padding: 20px 0;
    background-size: cover;
}
.lower-post-wrap {
    margin: 0 auto;
    width: 940px;
}
.post-column {
    width: 33%;
    float: left;
}
.map-frame {
    width: auto;
    border: 2px solid #d9d9d9;
}
.map-frame iframe {
    width: 100%;
    height: 380px;
}
.feature-video {
    border: 7px solid #ffffff;
    border-radius: 6px;
    -webkit-box-shadow: 3px 3px 3px #dedede;
            box-shadow: 3px 3px 3px #dedede;
    width: auto;
    height: 177px;
}
.feature-video iframe {
    width: 100% !important;
    height: 163px;
}
.video_two_col .feature-video iframe {
    height: 250px;
}
.video_two_col .feature-video {
    height: auto;
}
.feature-iframe-wrapper .video-iframe {
    width: 640px;
    margin: auto;
}
.feature-iframe-wrapper .video-iframe .feature-video {
    height: 340px;
}
.feature-iframe-wrapper .video-iframe .feature-video iframe {
    width: 100%;
    height: 100%;
}
.lSSlideOuter .lSPager.lSGallery li:nth-of-type(4) {
    clear: left;
}
.lSSlideOuter .lSPager.lSGallery {
    -webkit-transform: translate3d(0px, 0px, 0px) !important;
            transform: translate3d(0px, 0px, 0px) !important;
    margin-left: 12px !important;
}
.feature-post h1 {
    color: #393c40;
    font-family: "museo-slab", sans-serif;
    margin-bottom: 10px;
}
.feature-post h2 {
    font-family: "museo-slab", sans-serif;
    font-weight: 300;
    margin-bottom: 25px;
    font-size: 26px;
    color: #7abfcc;
}
.feature-post p {
    font-size: 16px;
}
.map-text h1 {
    font-family: "museo-slab", sans-serif;
    font-weight: 500;
}
.map-text h2 {
    font-family: "museo-slab", sans-serif;
    font-weight: 600;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.map-text img {
    padding-bottom: 5px;
}
.lSSlideOuter .lSPager.lSGallery li {
    overflow: visible !important;
    max-width: 23%;
    margin: 0 1%;
}
.event_list_home em.evcal_time {
    display: none !important;
}
.event_list_home #evcal_list .eventon_list_event .evcal_desc em {
    font-size: 11px;
    padding-top: 1px;
}
.event_list_home #evcal_list .eventon_list_event .evcal_desc em:before {
    top: 4px !important;
}
.feature-content-wrap {
    float: right;
    min-height: 200px;
    width: 60%;
}
.feature-slider-wrap {
    width: 36%;
    min-height: 200px;
    float: left;
}
.feature-slider-wrap img {
    max-width: 100%;
    border: 0px solid #ffffff !important;
    border-radius: 8px;
    -webkit-box-shadow: 1px 2px 3px #d8d8d8;
            box-shadow: 1px 2px 3px #d8d8d8;
}
ul li.lslide > img {
    border: 0 solid #ffffff !important;
    border-radius: 0px !important;
    -webkit-box-shadow: 1px 2px 3px #d8d8d8;
            box-shadow: 1px 2px 3px #d8d8d8;
}
.feature-slider-wrap .lSSlideOuter .lSPager.lSGallery {
    margin-left: 51px !important;
    margin-top: 5px !important;
}
.event-wrapper {
    margin-top: 50px;
}
.section-divider {
    background: url(/wp-content/uploads/2017/04/divider.png);
    height: 5px;
    margin: 100px 0px;
}
.margin-top-remove {
    margin-top: 0px !important;
}
.event-image-slider-wrapper,
.feature-map-wrapper {
    padding: 0 40px;
}
.no-border {
    border: 0px solid #d9d9d9 !important;
}
.business-button {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2017/04/buisness_button.png") no-repeat scroll 0 5px;
    display: inline-block;
    height: 50px;
    width: 188px;
}
.business-button:hover {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2017/04/buisness_button.png") no-repeat scroll 0 -53px !important;
}
.view_event-button {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2017/04/view_all_events_button.png") no-repeat scroll 0 5px;
    display: inline-block;
    height: 50px;
    width: 188px;
}
.view_event-button:hover {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2017/04/view_all_events_button.png") no-repeat scroll 0 -53px !important;
}
.event-wrapper .feature-slider-wrap .lSSlideOuter .lSPager.lSGallery {
    margin-left: 35px !important;
    width: auto !important;
}
.event-wrapper .lSAction > .lSPrev {
    left: 15px;
}
.event-wrapper .lSAction > .lSNext {
    right: 15px;
}

/* Listing Single */

.single-listings #mk-page-title {
    display: none;
}
.otba_member {
    width: 50%;
    float: left;
}
.member_social_links {
    float: left;
    width: 50%;
}
.member_social_links ul {
    margin-left: 0;
    margin-bottom: 0;
    border-top: 2px solid #f5f5f5;
    border-bottom: 2px solid #f5f5f5;
}
.member_social_links ul li {
    display: inline-block;
    margin-left: 0;
    padding: 9px 5px 6px;
}
.member_social_links ul li a {
    cursor: pointer;
}
.member_links_wrapper {
    max-width: 450px;
    margin: 30px auto;
}

/* Blog Page */

.page-template-page-template-blog #mk-sidebar,
.single .theme-page-wrapper #mk-sidebar {
    float: right;
    width: 27%;
}
.donate_button {
    background: url(/wp-content/uploads/2017/01/donate-static.png);
    width: 162px;
    height: 78px;
    display: block;
    margin: 0 auto;
}
.donate_button:hover {
    background: url(/wp-content/uploads/2017/01/donate-hover.png);
}
.blog_sidebar h1 {
    width: auto;
    font-size: 18px;
    color: #313234;
    margin-bottom: 4px;
    padding-bottom: 4px;
    font-family: "Kanit", sans-serif;
    font-weight: 600 !important;
    text-transform: uppercase;
}
.blog_sidebar h1.red {
    border-bottom: 1px solid #d39892;
}
.blog_sidebar h1.grey {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
}
.blog_sidebar p {
    color: #313234 !important;
    font-family: Kanit, sans-serif;
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: 10px;
}
.blog_sidebar #text-11 {
    background: url(/wp-content/uploads/2017/01/donate-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 12px 18px;
}
.blog_sidebar #text-12 {
    padding: 12px 18px;
    background-color: #fff;
    margin-top: 16px;
}
.recent-post-wrapper {
    padding-bottom: 20px;
}
#accordion_archives-2 {
    padding: 12px 18px;
    background-color: #fff;
    margin-top: 16px;
}
#accordion_archives-2 h2 {
    font-size: 18px;
    color: #313234;
    margin-bottom: 10px;
    padding-bottom: 4px;
    font-family: "Kanit", sans-serif;
    font-weight: 600 !important;
    text-transform: uppercase;
    border-bottom: 1px solid #cccccc;
}
.archive-accordion-year {
    font-family: "Roboto Slab", serif;
    font-weight: 600;
    font-size: 16px;
    margin-left: 0;
    list-style-type: none;
}
.archive-accordion-year a {
    color: #808080 !important;
}
.archive-accordion-month a {
    font-weight: 300;
    line-height: 1.5;
}
.archive-accordion-month {
    margin-left: 0;
    list-style-type: none;
}
li.archive-accordion-year ul {
    padding-bottom: 4px;
}
.archive-accordion-year a {
    background: "+";
    right: -5px;
    position: relative;
    color: #bfbfbf;
    font-size: 15px;
}
.sidebar-mail-wrapper {
    min-height: 170px;
    padding: 0 20px 20px;
}
.recent-wrapper {
    min-height: 170px;
    padding: 20px;
}
.archives-wrapper {
    min-height: 80px;
    padding: 20px 20px 2px;
}
.sidebar-wrapper section {
    margin-bottom: 0;
}
.sidebar-inner-content {
    width: auto;
}
.sidebar-inner-content h1 {
    color: #353838;
    font-family: 'Montserrat', sans-serif;
    font-size: 17px;
    font-weight: 600 !important;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
    width: auto;
}
#mk-sidebar a.jaw_months {
    font-weight: 300;
    color: #353838;
    font-size: 16px;
}
#mk-sidebar li.jaw_months {
    margin-left: 0;
    list-style-type: none;
}
.border-1 h1 {
    border-bottom: 1px solid #c4cdd5;
}
.border-2 h1 {
    border-bottom: 1px solid #d39892;
}
.border-3 h1 {
    border-bottom: 1px solid #cccccc;
}
.sidebar-inner-content p {
    color: #353838 !important;
    font-family: 'freight-text-pro', serif;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 10px;
    font-weight: 500;
}
.mail-form .form-level {
    margin-bottom: 10px;
}
.mail-form .form-level .mail-form-textbox {
    border: 1px solid #dbdbdb;
    padding: 4px 10px;
    width: 100%;
    color: #313234;
    font-family: "Roboto Slab", serif;
    font-size: 16px;
    font-weight: 300;
}
#mk-sidebar .jaw_symbol {
    color: #7abfcc !important;
}
#mk-sidebar .jaw_years {
    color: #313e5a !important;
    font-weight: 600;
    list-style-type: none;
    margin-left: 0;
    font-size: 16px;
    padding-bottom: 5px;
}
.post-content .sub-heading h3 {
    font-weight: 600 !important;
    font-size: 16px !important;
}
.post-content .sub-heading h3 span {
    font-weight: 400;
}
.page-template-page-template-blog .page-content-wrapper {
    padding: 60px 20px 90px;
}
.blog-post-content .post-content p {
    font-family: "Open Sans", sans-serif;
}
.read-more-wrapper {
    padding-top: 10px;
}
.post-content .sub-heading {
    padding-bottom: 10px;
    padding-top: 5px;
}
.read-more {
    padding-top: 5px;
}
.blog-menu-wrapper {
    display: none;
}
.page-template-page-template-blog .page-content-wrapper {
    padding-bottom: 90px;
}
.single-post #theme-page .theme-page-wrapper.right-layout .sidebar-wrapper {
    padding: 0;
}
.donate-btn-wrap {
    text-align: center;
}
.donate-btn-wrap img {
    max-width: 100%;
    margin-bottom: 0;
    cursor: pointer;
}
.recent-post-content {
    width: auto;
}
.recent-wrapper .recent-post-wrapper {
    margin-top: 22px;
}
.recent-post-content .recent-feature {
    width: 20%;
    float: left;
    min-height: 52px;
    background-color: #cd5448;
    display: none;
}
.recent-post-content .recent-feature img {
    max-width: 100%;
}
.recent-post-content .recent-content {
    width: 76%;
    float: left;
    min-height: 60px;
    margin-left: 4%;
}
.recent-post-content .recent-content h1 {
    font-family: 'freight-text-pro', serif;
    font-size: 18px;
    font-weight: 500 !important;
    margin-bottom: 3px;
    margin-top: -3px;
    padding-bottom: 0;
    text-transform: none;
    width: auto;
    border: none !important;
    color: #353838;
}
.recent-post-content .recent-content p {
    font-family: "Roboto Slab", serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    margin-bottom: 0px;
    color: #505353 !important;
}
.recent-post-content .recent-content a {
    background: rgba(0, 0, 0, 0) url("images/red-right-arrow.png") no-repeat scroll right center;
    color: #cd5448 !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 22px;
    margin-bottom: 0;
    padding-right: 10px;
    text-transform: uppercase;
    font-weight: 600;
}
.recent-post-content .recent-content h1 a {
    font-family: 'freight-text-pro', serif;
    font-size: 18px;
    font-weight: 500 !important;
    margin-bottom: 3px;
    margin-top: -3px;
    padding-bottom: 0;
    text-transform: none;
    width: auto;
    border: none !important;
    color: #353838 !important;
    background: none;
}
.recent-post-wrapper h2 {
    font-family: "Roboto Slab", serif;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #808080 !important;
}
.read-more a {
    background: rgba(0, 0, 0, 0) url("images/red-right-arrow.png") no-repeat scroll right center;
    padding-right: 15px;
}
.single_blog-post-content.blog-post-content {
    background: transparent none repeat scroll 0 0;
    padding: 30px 0;
    width: auto;
}
.single_blog-post-content strong{
    font-weight: 600;
    color: #313e5a;
}
.post-social-share.single-share {
    float: left;
}
.post-social-share.single-share li {
    float: left;
    margin-right: 6px;
    margin-left: 0px;
}
.single .mk-grid {
    max-width: 1140px;
}
.post-social-share .addtoany_list.a2a_kit_size_32 a > span {
    border-radius: 50px !important;
}
.post-social-share .a2a_dd.addtoany_share_save img {
    margin-top: -10px;
}
.ajax_loader {
    display: none;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
}
.main-bblog-wrapper {
    position: relative;
}
.category-menus li {
    cursor: pointer;
}
.blog-feature-image {
    background: #55acee none repeat scroll 0 0;
    min-height: 250px;
}
.blog-feature-image .else_title {
    color: white;
    margin: 0;
    padding: 30px;
    text-align: center;
    -webkit-transform: translateY(50%);
            transform: translateY(50%);
}
.jaw_symbol {
    padding-left: 10px;
}

/* Page Navigation */

.wp-pagenavi span {
    border: 1px solid #7abfcc !important;
    color: #7abfcc;
    padding: 3px 8px;
    border-radius: 2px;
}
.wp-pagenavi .page {
    background-color: #7abfcc;
    border: 1px solid #7abfcc;
    border-radius: 2px;
    color: white;
    font-weight: bold;
    padding: 3px 8px;
}
.pagination-wrapper {
    min-height: 40px;
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
    background-color: #313e5a;
    border: 1px solid #313e5a;
    border-radius: 2px;
    color: white;
    font-weight: bold;
    padding: 3px 8px;
}

/* End of Page Navigation */


/* General Info */

.page-heading {
    margin-bottom: 50px;
    text-align: center;
}
.page-heading h1 {
    display: inline-block;
}
.page-heading h1::after {
    background: rgba(0, 0, 0, 0) url("images/rope-divider.png") repeat-x scroll center bottom;
    content: "";
    display: inline-block;
    height: 20px;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%);
            transform: translate(-50%);
    width: 180px;
}
.gen-info-wrapper h3 {
    color: #7abfcc;
    font-family: "montserratsemi_bold";
    font-size: 20px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.gen-info-wrapper .vc_col-sm-4 p {
    margin-bottom: 5px;
}
.padding-left {
    margin-bottom: 20px;
    padding-left: 20px;
}
.padding-left strong {
    margin-left: -20px;
    padding-bottom: 5px !important;
    display: inline-block;
}
.gen-info-wrapper .vc_col-sm-4 a,
.gen-info-wrapper .vc_col-sm-4 p,
.gen-info-wrapper .vc_col-sm-4 strong {
    color: #393c40;
}
.gen-info-wrapper .vc_col-sm-4 a {
    background: rgba(0, 0, 0, 0) url("images/line-arrow.png") repeat scroll right center;
    color: #393c40;
}
.gen-info-wrapper .vc_col-sm-4 a {
    background: rgba(0, 0, 0, 0) url("images/line-arrow.png") no-repeat scroll right center;
    padding-right: 16px;
}
.gen-info-wrapper {
    /* margin-bottom: 20px; */
}
.gen-info-wrapper .wpb_text_column  {
    margin-bottom: 60px;
}
.bottom-border.margin-top-edited {
    margin: 20px 0 60px auto;
}

/* Sidebar */

.sidebar-mail-wrapper ul li .gfield_label {
    display: none !important;
}
.sidebar-mail-wrapper input[type="text"],
.sidebar-mail-wrapper input[type="email"] {
    font-size: 15px !important;
    padding: 5px 9px !important;
    width: 100% !important;
    border: 1px solid #eee !important;
}
.sidebar-mail-wrapper ul.gform_fields li {
    margin-top: 0px !important;
    padding-bottom: 3px !important;
    padding-right: 1px !important;
}
.sidebar-mail-wrapper ul.gform_fields h1 {
    border-bottom: 1px solid #c4cdd5 !important;
}
.sidebar-mail-wrapper .gform_wrapper input.gform_button {
    background: rgba(0, 0, 0, 0) url("images/sidebar-submit-hover.png") no-repeat scroll center 0 !important;
    border: medium none !important;
    border-radius: 3px;
    color: #fff !important;
    display: block !important;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    letter-spacing: 1px !important;
    line-height: 24px !important;
    padding: 10px !important;
    text-transform: uppercase;
    width: 100% !important;
    -webkit-transition: none;
    transition: none;
}
.sidebar-mail-wrapper .gform_wrapper input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #a6a6a6;
}
.sidebar-mail-wrapper .gform_wrapper input::-moz-placeholder {
    /* Firefox 19+ */
    color: #a6a6a6;
}
.sidebar-mail-wrapper .gform_wrapper input:-ms-input-placeholder {
    /* IE 10+ */
    color: #a6a6a6;
}
.sidebar-mail-wrapper .gform_wrapper input:-moz-placeholder {
    /* Firefox 18- */
    color: #a6a6a6;
}
.sidebar-mail-wrapper .gform_wrapper {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.sidebar-mail-wrapper .gform_footer {
    margin-top: 0px !important;
}

/* .sidebar-mail-wrapper  .mail-form-submit {
    background: rgba(0, 0, 0, 0) url(images/submit-hover.png) no-repeat scroll center top;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 24px;
    padding: 10px;
    text-transform: uppercase;
    width: 100%;
} */

.sidebar-mail-wrapper input.gform_button:hover {
    background: rgba(0, 0, 0, 0) url("images/sidebar-submit-hover.png") no-repeat scroll center -55px !important;
}
.directory-hub-wrapper .pagination-wrapper {
    padding: 0 10px;
}
.directory-hub-wrapper .directory-border.bottom-border {
    display: none;
}
.post-content h1 a:hover {
    color: inherit;
}
.page-template-page-template-blog .top_banner_title_wrap {
    padding: 108px 10px;
}
#gform_wrapper_1 div.validation_error {
    color: #7abfcc;
    border: 0;
    padding-bottom: 0;
}
#gform_wrapper_1 li.gfield.gfield_error, #gform_wrapper_1 li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border: 0;
    background: white;
    padding: 0;
    margin: 0;
    max-width: 100% !important;
}
.image-thumb h2 {
    font-weight: 400;
}
.content-text p strong{
    color: #696969;
}
.membership-form-conatiner .application_intro strong{
    color: #696969;
    font-weight: 600;
}
.marinas-sale-section .image-feature-title h1{
    margin-bottom: 36px;
}
.fancybox-content .fancybox-image{
    background: #f9f9f9;
    padding: 15px;
}
.fancybox-inner .fancybox-caption{
    display: none;
}

@media screen and (max-width: 1140px){
    .mk-responsive-nav li ul.sub-menu {
        background: #191919 !important;
        padding: 0 !important;
    }
    .sub-menu li.menu-item a {
        text-align: left !important;
    }
    
}
@media screen and (max-width: 960px){
    .page-template-page-template-blog #mk-sidebar, 
    .page-template-page-template-blog .theme-content {
        padding: 0 !important;
    }
    .page-template-page-template-blog #mk-sidebar, .page-template-page-template-blog .theme-content {
        float: none;
    }
    .page-template-page-template-blog #mk-sidebar, .single .theme-page-wrapper #mk-sidebar {
        margin-top: 60px;
    }
    .sidebar-inner-content p br {
        display: none;
    }
    .sidebar-mail-wrapper {
        padding: 0 0 20px;
    }
    .recent-post-content .recent-feature {
        width: 52px;
    }
    .recent-post-content .recent-content {
        margin-left: 2%;
    }
    .sidebar-mail-wrapper .gform_wrapper input.gform_button {
        background: rgb(122, 191, 204) !important;
        padding: 6px 0 4px !important;
    }
    .recent-wrapper {
        padding: 20px 0;
    }
    .archives-wrapper {
        padding: 4px 0 2px;
    }
    .single-post .blog-post-wrapper {
        margin-bottom: 0;
    }    
}
@media screen and (max-width: 767px) {
    .single-listings .view-all-event {
        margin-bottom: 20px;
    }
    .directory-post-wrapper {
        width: calc(50% - 3px);
        float: none;
        display: inline-block;
        vertical-align: bottom;
    }
    .directory-hub-wrapper .clearboth {
        display: none;
    }
    .page-template-business-directory .page-tabber .mk-grid li a {
        font-size: 25px;
        padding: 7px;
    }
}
@media screen and (max-width: 509px) {
    .category-filter .select-dropdown {
        display: block;
        margin-top: 8px;
    }
    .page-template-business-directory .select-dropdown select {
        width: 100%;
        max-width: 310px !important;
        margin: 0 auto;
        font-size: 13px !important;
    }
    .page-template-business-directory .category-filter .select-btn {
        display: block;
        margin: 15px 0 3px;
    }
    .page-template-business-directory .page-tabber .mk-grid li a {
        font-size: 20px;
        padding: 0;
    }
    .post-content h1 {
        font-size: 26px;
    }
    .post-content .sub-heading h3 {
        font-size: 13px !important;
        line-height: 1.4;
    }
    .read-more a {
        font-size: 14px;
    }
    .blog-post-content {
        padding: 30px 18px;
    }
    .post-content .sub-heading h3, .post-content .sub-heading span {
        font-size: 13px;
    }
}
@media screen and (max-width: 500px) {
    .otba_member {
        width: 100%;
        float: none;
    }
    .member_social_links {
        float: none;
        width: 57%;
        margin-top: 10px;
        margin: 15px auto 0;
    }
    .directory-post-wrapper {
        width: 100%;
        display: block;
    }
    .directory-post {
        width: 80%;
    }
    .directory-post-wrapper {
        margin-bottom: 40px;
    }
    .directory-hub-wrapper .pagination-wrapper {
        padding: 0;
        text-align: center;
    }
}